{{#if sesion}}

<head>
  <title>{{title}}11111</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="Shortcut Icon" type="image/x-icon" href="assets/icons/book.ico" />
  <script src="js/sweet-alert.min.js"></script>
  <link rel="stylesheet" href="/css/sweet-alert.css">
  <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/jquery.mCustomScrollbar.css">
  <link rel="stylesheet" href="css/style.css">
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js"><\/script>')</script>
  <script src="js/modernizr.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
  <script src="js/main.js"></script>

</head>

<body>


  <!-------- Inicio menu lateral ---------->
  <div class="navbar-lateral full-reset">
    <div class="visible-xs font-movile-menu mobile-menu-button"></div>
    <div class="full-reset container-menu-movile custom-scroll-containers">
      <div class="logo full-reset all-tittles">
        <i class="visible-xs zmdi zmdi-close pull-left mobile-menu-button"
          style="line-height: 55px; cursor: pointer; padding: 0 10px; margin-left: 7px;"></i>
        {{title}}
      </div>
      <div class="full-reset" style="background-color:#2B3D51; padding: 10px 0; color:#fff;">
        <figure>
          <img src="assets/img/logo.png" alt="Biblioteca" class="img-responsive center-box" style="width:55%;">
        </figure>
        <p class="text-center" style="padding-top: 15px;">{{sesion.cargo}}</p>
      </div>
      <div class="full-reset nav-lateral-list-menu">
        <!--Botones segun roll-->
        {{> (lookup . 'botones') }}
      </div>
    </div>
  </div>

  <!-------- Fin menu lateral ---------->

  <div class="content-page-container full-reset custom-scroll-containers">
    <nav class="navbar-user-top full-reset">
      <ul class="list-unstyled full-reset">
        <figure>
          <img src="assets/img/user01.png" alt="user-picture" class="img-responsive img-circle center-box">
        </figure>
        <li style="color:#fff; cursor:default;">
          <span class="all-tittles">{{usuario}}</span>
        </li>
        <li class="tooltips-general exit-system-button" data-href="/cerrar_log" data-placement="bottom"
          title="Salir del sistema">
          <i class="zmdi zmdi-power"></i>
        </li>
        <li class="mobile-menu-button visible-xs" style="float: left !important;">
          <i class="zmdi zmdi-menu"></i>
        </li>
      </ul>
    </nav>
    <div>
      {{> (lookup . 'fragmentos') }}
    </div>
    <footer class="footer full-reset">
      <div class="container-fluid">
        <div class="row">
          <div class="col-xs-12 col-sm-6">
            <h4 class="all-tittles">Acerca de</h4>
          </div>
          <div class="col-xs-12 col-sm-6">
            <h4 class="all-tittles">Desarrollador</h4>
            <ul class="list-unstyled">
              <li><i class="zmdi zmdi-check zmdi-hc-fw"></i>&nbsp; <i
                  class="zmdi zmdi-facebook zmdi-hc-fw footer-social"></i><i
                  class="zmdi zmdi-twitter zmdi-hc-fw footer-social"></i></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer-copyright full-reset all-tittles">© 2019 Metodologia de la Programación</div>
    </footer>
  </div>
</body>
{{else}}
{{{body}}}
{{/if}}